/* CSS Document */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 24px;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.img {
	border: 0;
}
h2 {
    color: #ffcc00;
	font-size: 18px;
	}
h3 {
    color: #ffcc00;
	font-size: 16px;
}
table
{
    border-collapse: collapse;
}
a, a:visited, a:focus {
	color: #009cff;
	text-decoration: none;
	font-weight: bold;
	}
	
a:hover {
	color: #ffcc00;
	text-decoration: underline;
	}
.yellowital {
    color: #ffcc00;
	font-style: italic;
	}
.smallblue {
    color: #009cff;
	font-size: 11px;
	line-height: 13px;
}
.titleblue {
    color: #009cff;
	font-weight: bold;
	font-size: 14px;
}
.yellowgradient {
     background-image:url(images/yellow-gradient.jpg); 
	 background-repeat: repeat-x;
}
.caption {
	font-size: 10px;
	color:#666666;
}
.dictionary-title {
    color: #009cff;
	font-size: 14px;
	font-weight: bold;
}
.dictionary-description {
	color:#FFFFFF;
	font-size:12px;
	line-height: 18px;
}
.img-padding {
    padding-left: 10px;
}
.footer {
    font-size:11px;
	line-height: 14px;
	color: #666666;
}
.footer a, .footer a:visited, .footer a:focus {
	color: #999999;
	text-decoration: none;
	font-weight: normal;
	}
	
.footer a:hover {
	color: #ffcc00;
	text-decoration: underline;
	}
.img-border {
    border: 5px solid #FFFFFF;
	}